Bug 9635 - weird patirion type
Summary: weird patirion type
Status: CLOSED RAWHIDE
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: installer   
(Show other bugs)
Version: 6.2
Hardware: i386
OS: Linux
medium
low
Target Milestone: ---
Assignee: Matt Wilson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-02-21 11:16 UTC by David Balažic
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-24 17:02:45 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David Balažic 2000-02-21 11:16:52 UTC
gfx install form CD :
on the screen 'LILO configuration' I have the following data :
--
Partition : /dev/hda6              Type:Other   <--- ????
O Default boot image
Boot label : linux

Default | Device  | Partition type | Boot label
-----------------------------------------------
   X    |/dev/hda1| DOS/Windows    | win98
        |/dev/hda6| Linux Native   | linux
--
I find that type of 'Other' weird.

Comment 1 Jay Turner 2000-02-22 21:04:59 UTC
This is accurate, as that is indeed what gets written to the /etc/lilo.conf
file.  This merely means that the bootsector is something other than a linux
bootsector.

Comment 2 Jay Turner 2000-02-24 17:02:59 UTC
This issue will be resolved in the next cut of the beta installer.


Note You need to log in before you can comment on or make changes to this bug.